{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校园",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/qr_code/qr_code",
			"style": {
				"navigationBarTitleText": "校园卡二维码",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/reshui/reshui",
			"style": {
				"navigationBarTitleText": "热水",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/reshui/ad_reshui",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recharge/recharge",
			"style": {
				"navigationBarTitleText": "热水钱包充值",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
		"root": "pagesElectric",
		"pages": [{
				"path": "dfxq/dfxq",
				"style": {
					"navigationBarTitleText": "电费详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "sfxq/sfxq",
				"style": {
					"navigationBarTitleText": "水费详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "jiaofei/jiaofei",
				"style": {
					"navigationBarTitleText": "水电充值",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "jiaofei/ad_dianfei",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "show/show",
				"style": {
					"navigationBarTitleText": "台账管理",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "select/select",
				"style": {
					"navigationBarTitleText": "缴水电费_选宿舍号",
					"enablePullDownRefresh": false
				}
			}
		]
	}, {
		"root": "pagesWater",
		"pages": [{
			"path": "reshuiDetails/reshuiDetails",
			"style": {
				"navigationBarTitleText": "热水充值详情",
				"enablePullDownRefresh": false
			}
		}]
	}, {
		"root": "pagesAir",
		"pages": [{
			"path": "shareAir/shareAir",
			"style": {
				"navigationBarTitleText": "共享空调",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "addAir/addAir",
			"style": {
				"navigationBarTitleText": "添加空调",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "stdBookMgr/stdBookMgr",
			"style": {
				"navigationBarTitleText": "台账管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "accountBalance/accountBalance",
			"style": {
				"navigationBarTitleText": "账户余额",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "rechargeRecord/rechargeRecord",
			"style": {
				"navigationBarTitleText": "充值记录",
				"enablePullDownRefresh": false
			}

		}]
	}],
	// "preloadRule": {
	// 	"pagesA/list/list": {
	// 		"network": "all",
	// 		"packages": ["__APP__"]
	// 	},
	// 	"pagesB/detail/detail": {
	// 		"network": "all",
	// 		"packages": ["pagesA"]
	// 	}
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff",
		"usingComponents": {
			"login": "plugin://myPlugin/login"
		}
	}
}
